## nose2 0.4.7

=== requirements.txt ===
six>=1.1,<1.4
