=== debian/changelog ===
nose2 (0.4.7-2) unstable; urgency=low

  * debian/copyright: Describe Python-derived files.

 -- Barry Warsaw <barry@debian.org>  Mon, 09 Sep 2013 22:14:45 -0400

nose2 (0.4.7-1) unstable; urgency=low

  * Initial release. (Closes: #656589)

 -- Barry Warsaw <barry@debian.org>  Wed, 28 Aug 2013 16:13:08 -0400
