=== debian/control ===
Source: nose2
Section: python
Priority: optional
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper,
               dh-python,
               python-all,
               python-setuptools,
               python-six,
               python-sphinx,
               python-tox,
               python3-all,
               python3-setuptools,
               python3-six
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.4
Homepage: https://nose2.readthedocs.org/en/latest/index.html

Package: python-nose2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: next generation of nicer testing for Python (documentation)
 This is the package documentation.

Package: python-nose2
Architecture: all
Depends: python-pkg-resources, python-six,
         ${misc:Depends}, ${python:Depends}
Suggests: python-nose2-doc, python3-nose2
Description: next generation of nicer testing for Python (Python 2)
 This is the Python 2 package.

Package: python3-nose2
Architecture: all
Depends: python3-pkg-resources, python3-six,
         ${misc:Depends}, ${python3:Depends}
Suggests: python-nose2, python-nose2-doc
Description: next generation of nicer testing for Python (Python 3)
 This is the Python 3 package.
