=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

# This doesn't work yet.
#export PYBUILD_NAME=nose2
export PYBUILD_DESTDIR_python2=debian/python-nose2
export PYBUILD_DESTDIR_python3=debian/python3-nose2


# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9
export https_proxy = https://127.0.9.1:9

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
	sphinx-build -b html -d debian/tmp/doctrees docs \
		debian/python-nose2-doc/usr/share/doc/python-nose2-doc/html
	dh_sphinxdoc

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-nose2/usr/bin/nose2 \
	   debian/python3-nose2/usr/bin/nose2-3
