=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/nose2/nose2-([0-9.]+).tar.gz
