## nose2 0.5.0

=== debian/changelog ===
nose2 (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bumped Standards-Version to 3.9.6 with no other changes necessary.
    - Removed unused build dependency on python-tox.
    - Added Vcs-* headers.
    - Use PyPI as the Homepage.
  * d/rules:
    - Now that PYBUILD_NAME works, use it.
    - Added dh_installman override to build manpages via help2man.
  * d/patches:
    - doc-support.patch obsolete; removed.
    - requirements.patch: Refreshed.
  * d/*.manpages: Added.

 -- Barry Warsaw <barry@debian.org>  Wed, 15 Oct 2014 14:55:45 -0400
