=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper,
                dh-python,
+               help2man,
                python-all,
                python-setuptools,
                python-six,
                python-sphinx,
-               python-tox,
                python3-all,
                python3-setuptools,
                python3-six
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.4
-Homepage: https://nose2.readthedocs.org/en/latest/index.html
+Standards-Version: 3.9.6
+Homepage: https://pypi.python.org/pypi/nose2
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nose2/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nose2/trunk/
 
 Package: python-nose2-doc
 Architecture: all
