=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=nose2
export pkgversion=$(shell dpkg-parsechangelog --show-field version)


%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
	sphinx-build -b html -d debian/tmp/doctrees docs \
		debian/python-nose2-doc/usr/share/doc/python-nose2-doc/html
	dh_sphinxdoc

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-nose2/usr/bin/nose2 \
	   debian/python3-nose2/usr/bin/nose2-3

override_dh_installman:
	PYTHONPATH=$(CURDIR) help2man -n nose2 -s 1 -o debian/nose2.1 \
		 --version-string=$(pkgversion) --no-discard-stderr --no-info \
		 debian/python-nose2/usr/bin/nose2
	PYTHONPATH=$(CURDIR) help2man -n nose2-3 -s 1 -o debian/nose2-3.1 \
		 --version-string=$(pkgversion) --no-discard-stderr --no-info \
		 debian/python3-nose2/usr/bin/nose2-3
	cp debian/nose2.1   debian/nose2-2.7.1
	cp debian/nose2-3.1 debian/nose2-3.4.1
	dh_installman
