## nose2 0.6.4

=== requirements.txt ===
six>=1.7
cov-core>=1.12
