=== debian/changelog ===
nose2 (0.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Wed, 16 Mar 2016 16:48:20 -0400

nose2 (0.6.3-1) unstable; urgency=medium

  * New upstream version.
  * Fixes FTBFS, RC bug, closes: #812710.

 -- Brian May <bam@debian.org>  Wed, 02 Mar 2016 10:42:30 +1100

nose2 (0.5.0-2) unstable; urgency=medium

  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Thu, 04 Jun 2015 13:58:13 -0400
