=== debian/control ===
--- 
+++ 
@@ -2,23 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Barry Warsaw <barry@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+ Brian May <bam@debian.org>
 Build-Depends: debhelper,
                dh-python,
                help2man,
                python-all,
                python-setuptools,
                python-six,
+               python-mock,
+               python-cov-core,
                python-sphinx,
                python3-all,
                python3-setuptools,
-               python3-six
+               python3-six,
+               python3-mock,
+               python3-cov-core,
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://pypi.python.org/pypi/nose2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nose2/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nose2/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/nose2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nose2.git
 
 Package: python-nose2-doc
 Architecture: all
