=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 	cp debian/nose2.1   debian/nose2-2.7.1
 	cp debian/nose2-3.1 debian/nose2-3.4.1
 	dh_installman
+
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="{interpreter} -m nose2.__main__ -v"
