## nose2 0.6.5

=== debian/changelog ===
nose2 (0.6.5-2) unstable; urgency=medium

  * d/rules: Set $SOURCE_DATE_EPOCH to the d/changelog Timestamp for
    reproducible builds of the manpage.
  * d/watch: Use https URL.

 -- Barry Warsaw <barry@debian.org>  Mon, 26 Sep 2016 11:19:55 -0400

nose2 (0.6.5-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump Standards-Version with no other changes needed.
    - Update descriptions to avoid lintian warnings.
  * d/rules, python3-nose2.manpages: Manpage for Python 3.5, not 3.4.

 -- Barry Warsaw <barry@debian.org>  Wed, 13 Jul 2016 11:20:35 -0400
