=== debian/control ===
--- 
+++ 
@@ -20,16 +20,16 @@
                python3-cov-core,
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/nose2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/nose2.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nose2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nose2.git
 
 Package: python-nose2-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: next generation of nicer testing for Python (documentation)
+Description: next generation of nicer testing for Python
  This is the package documentation.
 
 Package: python-nose2
@@ -37,7 +37,7 @@
 Depends: python-pkg-resources, python-six,
          ${misc:Depends}, ${python:Depends}
 Suggests: python-nose2-doc, python3-nose2
-Description: next generation of nicer testing for Python (Python 2)
+Description: next generation of nicer testing for Python
  This is the Python 2 package.
 
 Package: python3-nose2
@@ -45,5 +45,5 @@
 Depends: python3-pkg-resources, python3-six,
          ${misc:Depends}, ${python3:Depends}
 Suggests: python-nose2, python-nose2-doc
-Description: next generation of nicer testing for Python (Python 3)
+Description: next generation of nicer testing for Python
  This is the Python 3 package.
