=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 #export DH_VERBOSE=1
 export PYBUILD_NAME=nose2
-export pkgversion=$(shell dpkg-parsechangelog --show-field version)
+
+export PKG_VERSION=$(shell dpkg-parsechangelog --show-field version)
+export SOURCE_DATE_EPOCH=$(shell dpkg-parsechangelog -S Timestamp)
 
 
 %:
@@ -20,13 +22,15 @@
 
 override_dh_installman:
 	PYTHONPATH=$(CURDIR) help2man -n nose2 -s 1 -o debian/nose2.1 \
-		 --version-string=$(pkgversion) --no-discard-stderr --no-info \
+		 --version-string=$(PKG_VERSION) \
+		 --no-discard-stderr --no-info \
 		 debian/python-nose2/usr/bin/nose2
 	PYTHONPATH=$(CURDIR) help2man -n nose2-3 -s 1 -o debian/nose2-3.1 \
-		 --version-string=$(pkgversion) --no-discard-stderr --no-info \
+		 --version-string=$(PKG_VERSION) \
+		 --no-discard-stderr --no-info \
 		 debian/python3-nose2/usr/bin/nose2-3
 	cp debian/nose2.1   debian/nose2-2.7.1
-	cp debian/nose2-3.1 debian/nose2-3.4.1
+	cp debian/nose2-3.1 debian/nose2-3.5.1
 	dh_installman
 
 override_dh_auto_test:
