## nose2 0.7.4

=== requirements.txt ===
six>=1.7
coverage>=4.4.1
