=== debian/changelog ===
nose2 (0.7.4-1) unstable; urgency=medium

  * New upstream release
  * Update d/patches: 000[2-4] applied upstream.

 -- Pierre-Elliott Bécue <becue@crans.org>  Fri, 23 Feb 2018 09:52:49 +0100

nose2 (0.7.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Pierre-Elliott Bécue ]
  * Add d/p/0004 to fix an infinite recursion issue that occurred when loading
    tests from a zipped eggfile. (Closes: #889843)

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 13 Feb 2018 19:48:25 +0100

nose2 (0.7.3-2) unstable; urgency=medium

  * Get rid of git-dpm tool, switch to gbp
  * Add d/p/0002 to fix reproducibility issues. The way to do so is by sorting
    a plugin set before they're loaded. This loading occurs for all calls to
    nose2, including -h option. The fact that the plugin list was in a set did
    introduce some non-deterministic order in the manpage options.
  * Add d/p/0003 to fix a documentation issue in docs/plugins/mp.py.
    The MultiProcess.procs attribute had a default to
    multiprocessing.cpu_count(). As the defaults are fetched for docs
    building, this introduces a reproducibility issue and potential others
    weird things. This patch is to set a default value to 0 in a _procs
    variable, and then rely on a getter/setter to get/set "procs" at an
    appropriate value if 0 is kept (ie no configuration or configuration set
    to 0).
  * d/python-nose2-doc.links:
    - Fix the _sources link
  * d/copyright:
    - Copyright format url via HTTPS instead of HTTP

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 23 Jan 2018 22:54:06 +0100

nose2 (0.7.3-1) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and move myself to Uploaders.

  [ Pierre-Elliott Bécue ]
  * New upstream release: 0.7.3
  * Add myself to uploaders
  * d/control:
    - Update dependency list
    - Support for python2 up to 2.6 dropped and python3 up to 3.3 dropped.
    - Force dependency on debhelper >= 11
    - Rely on python3-sphinx instead of python-sphinx
    - Add a Testsuite
    - Use Sphinx RTD theme
    - Bump Standards-Version to 4.1.3
    - Add real extended description for the packages
    - Remove python3-nose2 suggesting python-nose2
    - Remove python-nose2 suggesting python3-nose2
  * d/patches/0001: clean privacy breach by removing images from README.rst
  * d/rules:
    - Clean changelog reading calls and use dpkg's pkg-info makefile include
      to provide adapted variables.
    - Change the cp call for nose2-3 as python3 version is 3.6
  * d/python3-nose2.manpages: take into account d/rules changes
  * d/copyright:
    - nose2/backports/ordereddict.py no longer exists.
    - Add myself and update the years for debian/*
  * d/compat: bump to 11
  * d/python-nose2-doc.links: add a clean link in the doc from html/_sources
    to rst.
  * d/python-nose2-doc.doc-base: add a doc-base reference

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 08 Jan 2018 23:19:36 +0100
