=== debian/control ===
Source: nose2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>,
           Brian May <bam@debian.org>,
           Pierre-Elliott Bécue <becue@crans.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               help2man,
               python-all,
               python-coverage,
               python-mock,
               python-setuptools,
               python-six,
               python3-all,
               python3-coverage,
               python3-mock,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sphinx-rtd-theme
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/nose2
Vcs-Git: https://salsa.debian.org/python-team/modules/nose2.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/nose2

Package: python-nose2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Next generation of nicer testing for Python2/3 (documentation)
 Nose2 is testing library aimed at being compatible with unittest and
 providing additional features, such as timed tests, better testing for
 exceptions. It also provides fixture methods at the package, module, class or
 test case level, depending on the developer's needs.
 .
 At an extended level, nose2 also provides a lot of builtin plugins to help
 with specific needs, including tests coverage, profiling, or doctests.
 .
 Nose2 is based on the Nose testsuite, which is no longer developed. It
 provides a better plugin API and supports Python2 and Python3 from the same
 codebase.
 .
 This package provides the sphinx-generated documentation of nose2.

Package: python-nose2
Architecture: all
Depends: python-pkg-resources, python-six, ${misc:Depends}, ${python:Depends}
Suggests: python-nose2-doc
Description: Next generation of nicer testing for Python2
 Nose2 is testing library aimed at being compatible with unittest and
 providing additional features, such as timed tests, better testing for
 exceptions. It also provides fixture methods at the package, module, class or
 test case level, depending on the developer's needs.
 .
 At an extended level, nose2 also provides a lot of builtin plugins to help
 with specific needs, including tests coverage, profiling, or doctests.
 .
 Nose2 is based on the Nose testsuite, which is no longer developed. It
 provides a better plugin API and supports Python2 and Python3 from the same
 codebase.
 .
 This package provides the python2 version of nose2.

Package: python3-nose2
Architecture: all
Depends: python3-pkg-resources,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-nose2-doc
Description: Next generation of nicer testing for Python3
 Nose2 is testing library aimed at being compatible with unittest and
 providing additional features, such as timed tests, better testing for
 exceptions. It also provides fixture methods at the package, module, class or
 test case level, depending on the developer's needs.
 .
 At an extended level, nose2 also provides a lot of builtin plugins to help
 with specific needs, including tests coverage, profiling, or doctests.
 .
 Nose2 is based on the Nose testsuite, which is no longer developed. It
 provides a better plugin API and supports Python2 and Python3 from the same
 codebase.
 .
 This package provides the python3 version of nose2.
