## nose2 0.8.0

=== debian/changelog ===
nose2 (0.8.0-1) unstable; urgency=medium

  * New upstream release 0.8.0.
  * d/control:
    - Drop ancient X-Python3?-Version fields
    - Bump Standards-Version to 4.3.0.
    - Replace my crans address by my debian one
  * d/rules:
    - Current python3 release is python3.7, drop 3.6.3
  * d/python3-nose2.manpages:
    - Current python3 release is python3.7, drop 3.6.3

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 09 Jan 2019 01:17:47 +0100

nose2 (0.7.4-2) unstable; urgency=medium

  * wrap-and-sort
  * d/control:
    - Add missing dependency on python{,3}-mock (Closes: #896804)
    - Bump Standards-Version to 4.1.4. No change required.

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 25 Apr 2018 17:14:31 +0200
