=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>,
            Brian May <bam@debian.org>,
-           Pierre-Elliott Bécue <becue@crans.org>
+           Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                help2man,
@@ -20,9 +20,7 @@
                python3-six,
                python3-sphinx,
                python3-sphinx-rtd-theme
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/nose2
 Vcs-Git: https://salsa.debian.org/python-team/modules/nose2.git
@@ -49,7 +47,11 @@
 
 Package: python-nose2
 Architecture: all
-Depends: python-pkg-resources, python-six, ${misc:Depends}, ${python:Depends}
+Depends: python-mock,
+         python-pkg-resources,
+         python-six,
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: python-nose2-doc
 Description: Next generation of nicer testing for Python2
  Nose2 is testing library aimed at being compatible with unittest and
@@ -68,7 +70,8 @@
 
 Package: python3-nose2
 Architecture: all
-Depends: python3-pkg-resources,
+Depends: python3-mock,
+         python3-pkg-resources,
          python3-six,
          ${misc:Depends},
          ${python3:Depends}
