=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 		 --no-discard-stderr --no-info \
 		 debian/python3-nose2/usr/bin/nose2-3
 	cp debian/nose2.1   debian/nose2-2.7.1
-	cp debian/nose2-3.1 debian/nose2-3.6.3
+	cp debian/nose2-3.1 debian/nose2-3.7.0
 	dh_installman
 
 override_dh_auto_test:
