## nose2 0.9.1

=== debian/changelog ===
nose2 (0.9.1-3ubuntu3) focal; urgency=medium

  * Drop Python2 package. There are no remaining changes compared
    to the Debian packaging.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Apr 2020 08:21:55 -0400

nose2 (0.9.1-3ubuntu2) focal; urgency=medium

  * Build the python2 module again, needed for the transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Jan 2020 22:25:12 +0100

nose2 (0.9.1-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:52:24 +0000

nose2 (0.9.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937157

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Nov 2019 18:05:59 -0500

nose2 (0.9.1-2) unstable; urgency=medium

  * d/p/0002:
    - Drops specific version requirement on mock for the Python2 version.
      (Closes: #934116)
  * d/control:
    - Drops the dependency on python3-mock for the Python3 package.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 18 Aug 2019 00:09:36 +0200

nose2 (0.9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Pierre-Elliott Bécue ]
  * New upstream release 0.9.1
  * Bump dh-compatibility level to 12
  * Add autopkgtest tests.

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 22 Jul 2019 22:11:19 +0200

nose2 (0.8.0-2) unstable; urgency=medium

  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 09 Jan 2019 08:45:24 +0100
