## nose2 0.9.2

=== debian/changelog ===
nose2 (0.9.2-1) unstable; urgency=medium

  * New upstream release 0.9.2
  * Drop Barry Warsaw from maintainers as he retired. Thanks Barry for your
    work!
  * d/control:
    - Bump debhelper-compat to version 13
    - Bump Standards-Version to 4.5.0
  * Python3 is 3.8, update the name ov the nose2 manpage.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 08 Sep 2020 22:35:06 +0200
