=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Barry Warsaw <barry@debian.org>,
-           Brian May <bam@debian.org>,
+Uploaders: Brian May <bam@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
                python3-mock,
@@ -15,7 +14,7 @@
                python3-six,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/nose2
 Vcs-Git: https://salsa.debian.org/python-team/modules/nose2.git
