=== debian/changelog ===
nose2 (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.0.
  * debian/control: Add python3-sphinx-issues to build-dep.
  * debian/control: Use actual GitHub project as homepage.
  * debian/copyright: Update information.
  * debian/patches/0001: Refresh patch on external img.
  * debian/patches/0002: Drop patch on mock version, not needed anymore.
  * debian/patches/0002: Add patch to recover nose2._version.__version__
    for sphinx build.
  * debian/rules: Do not install nose2-3.8.1 man page. Python 3.8
    is no longer supported in this Debian version.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Jul 2022 07:53:57 -0400

nose2 (0.9.2-4) unstable; urgency=medium

  * Team upload.
  * Rebuild to use python3.10 as default python3. (Closes: #1015178)

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Jul 2022 07:18:32 -0400

nose2 (0.9.2-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:01:11 +0100

nose2 (0.9.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 15:27:37 -0400
