=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nose2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Brian May <bam@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -13,12 +13,13 @@
                python3-setuptools,
                python3-six,
                python3-sphinx,
-               python3-sphinx-rtd-theme
-Standards-Version: 4.5.0
+               python3-sphinx-rtd-theme,
+               python3-sphinx-issues,
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
-Homepage: https://pypi.python.org/pypi/nose2
-Vcs-Git: https://salsa.debian.org/python-team/modules/nose2.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/nose2
+Homepage: https://github.com/nose-devs/nose2
+Vcs-Git: https://salsa.debian.org/python-team/packages/nose2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/nose2
 
 Package: python-nose2-doc
 Architecture: all
