## nose2 0.13.0

=== debian/changelog ===
nose2 (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.0.
  * debian/control:
    + Add python3-coverage to recommends. (Closes: #1039502)
    + Limit version requirement of python3-setuptools.
    + Add ${sphinxdoc:Built-Using} to doc package.
  * debian/copyright: Minor updates.
  * debian/patches: Refresh patches.
  * debian/patches/0003: Add patch to fix setuptools package discovery
    error due to existence of debian/ directory.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Jul 2023 17:13:56 -0400
