=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                python3-mock,
                python3-all,
                python3-coverage,
-               python3-setuptools,
+               python3-setuptools (>= 61.1),
                python3-six,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sphinx-issues,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/nose-devs/nose2
 Vcs-Git: https://salsa.debian.org/python-team/packages/nose2.git
@@ -25,6 +25,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Next generation of nicer testing for Python2/3 (documentation)
  Nose2 is testing library aimed at being compatible with unittest and
  providing additional features, such as timed tests, better testing for
@@ -46,6 +47,7 @@
          python3-six,
          ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-coverage
 Suggests: python-nose2-doc
 Description: Next generation of nicer testing for Python3
  Nose2 is testing library aimed at being compatible with unittest and
