## nose2 0.14.0

=== debian/changelog ===
nose2 (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * add patch for Python 3.12 compatibility (Closes: #1058158)
  * remove extraneous dependency on python3-six (Closes: #1055467)
  * remove obsolete python3-mock build dep

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Jan 2024 02:37:25 +0100

nose2 (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.0.

 -- Boyuan Yang <byang@debian.org>  Thu, 26 Oct 2023 14:31:09 -0400
