=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
-               python3-mock,
                python3-all,
                python3-coverage,
                python3-setuptools (>= 61.1),
-               python3-six,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sphinx-issues,
@@ -44,7 +42,6 @@
 Package: python3-nose2
 Architecture: all
 Depends: python3-pkg-resources,
-         python3-six,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-coverage
