## nose2 0.15.1

=== debian/changelog ===
nose2 (0.15.1-3) unstable; urgency=medium

  * Team upload.
  * Drop python3-pkg-resources to Suggests; it's only used by the
    eggdiscovery plugin, which nothing in Debian uses (closes: #1083509).
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Feb 2026 02:49:40 +0000

nose2 (0.15.1-2) unstable; urgency=medium

  * Team upload.
  * Patch: Python 3.14 support. (Closes: #1123154)
  * Drop: Rule-Requires-Root: no, this is now the default.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Jan 2026 09:12:01 -0400

nose2 (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.15.1 (Closes: #1090249)
  * Refresh patches
  * Set 'Rules-Requires-Root: no'
  * Apply Multi-Arch hint

 -- Alexandre Detiste <tchet@debian.org>  Tue, 24 Dec 2024 00:01:50 +0100
