=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: nose2
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Brian May <bam@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                help2man,
                python3-all,
                python3-coverage,
@@ -13,7 +13,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sphinx-issues,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/nose-devs/nose2
 Vcs-Git: https://salsa.debian.org/python-team/packages/nose2.git
@@ -21,6 +21,7 @@
 
 Package: python-nose2-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
@@ -41,11 +42,11 @@
 
 Package: python3-nose2
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-coverage
-Suggests: python-nose2-doc
+Suggests: python-nose2-doc,
+          python3-pkg-resources
 Description: Next generation of nicer testing for Python3
  Nose2 is testing library aimed at being compatible with unittest and
  providing additional features, such as timed tests, better testing for
