=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,12 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 	python3 -m sphinx -b html -d debian/tmp/doctrees docs \
 		debian/python-nose2-doc/usr/share/doc/python-nose2/html
+	rm -rf debian/tmp/doctrees
 	dh_sphinxdoc
 
 override_dh_auto_install:
@@ -23,7 +24,6 @@
 		 --version-string=${DEB_VERSION} \
 		 --no-discard-stderr --no-info \
 		 debian/python3-nose2/usr/bin/nose2-3
-	cp debian/nose2-3.1 debian/nose2-3.7.0
 	dh_installman
 
 override_dh_auto_test:
